.header .keyboard-wrapper{display:block;position:relative;width:100%;}
.no_view .header .keyboard-wrapper{z-index:1200}

/* 다국어입력기 (as-is css sync) */
.worldword-wrap{display: none;position: absolute;z-index: 30;width: 659px;background: #f1f1f1;box-sizing: border-box;-webkit-box-sizing: border-box;right: 0px;box-shadow: 2px 5px 20px rgba(0,0,0,0.2);}
.worldword-wrap h5{margin-top: 0px;}
.worldword-wrap fieldset{padding: 0px;}
.worldword-wrap .worldword-title{overflow:hidden;color:#333;line-height:35px}
.worldword-wrap .worldword{overflow:hidden;width:100%;}
.worldword-wrap .worldword .language{overflow:hidden;width:100%;;border:1px solid #999;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box}
.worldword-wrap .language li{float:left;width:155px;margin:0;padding:0;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;box-sizing:border-box;-webkit-box-sizing:border-box}
.worldword-wrap .language li:nth-child(4n){border-right:0}
.worldword-wrap .language li a{display:block;width:100%;height:30px;margin:0;padding:0;font-size:12px;font-weight:700;text-align:center;line-height:30px;background:none}
.worldword-wrap .language li a:hover,
.worldword-wrap .language li a:focus{text-decoration:underline}
.worldword-wrap .language li a.selected{color:#ffcc00;background:#333}
.worldword-wrap .language-contents{overflow:hidden;width:100%;height:auto;padding:15px;border:1px solid #cdcdce;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box}
.worldword-wrap .language-contents ul{overflow:hidden;list-style-type: none;}
.worldword-wrap .language-contents ul li{float:left;width:30px;height:30px;margin:0}
.worldword-wrap .language-contents ul li a{display:block;width:100%;margin:0;padding:0;color:#666; font-size:16px;text-align:center;line-height:28px;border:1px solid #e8e8e8;background:none;text-decoration: none;}
.worldword-wrap .language-contents ul li a:hover,
.worldword-wrap .language-contents ul li a:focus{color:#fff !important;font-size:14px;text-decoration:none;font-weight:700;background:#1a6734}
.worldword-wrap .worldword-close{position: absolute;top: 5px;right: 10px;width: 45px;height: 45px;background: #fff;color: #1a6734;font-weight: bolder;cursor: pointer;}
.worldword-wrap .worldword-close .sp_layout{width:35px;height:35px;background-position:-214px -90px;}
.worldword-wrap .language-contents .keyboardMenuItems{display: flex;justify-content: center;align-items: center;width: 90%;padding-left: 0px;margin: 0px;margin-bottom: 10px;}
.worldword-wrap .language-contents .keyboardMenuItems li{width: 100%; text-align: center;cursor: pointer;}
.worldword-wrap .language-contents .keyboardMenuItems li.active{border-bottom: 2px solid #1a6734;}
@media screen and (max-width:767px){
    .worldword-wrap .worldword{margin-top:10px}
    .worldword-wrap .worldword .language li{width:50%}
    .worldword-wrap .worldword .language-contents{overflow-y:auto;height:auto;}
    .worldword-wrap .worldword-close{top:0;right:0}
    .worldword-wrap .worldword-close .sp_layout{width:23px;height:23px;background-position:-155px -82px}
}
@media screen and (max-width:720px){
    .worldword-wrap{width:auto}
    .main .worldword-wrap {width: 315px;right: -359px;top:-55px;}
    .search-btn-wrap .worldword-wrap{right: -359px;top:-55px;}
}
@media screen and (max-width:640px){
    .search-btn-wrap .worldword-wrap{width:500px}
}
@media screen and (max-width:480px){
    .search-btn-wrap .worldword-wrap{width:344px}
}
@media screen and (max-width:360px){
    .search-btn-wrap .worldword-wrap{width:288px}
}